\header
{
  title="Martini festum celebremus"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.24.0"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 16) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 16) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*102 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.3 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.3 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.3 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.3 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.3 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	g1 h
	c2 d2. c4 h a
	g2. a4 h a h c
	d2. c8 h a2 a
%5
	h2 g d' g, |
	r1 r2 g~
	g2 e1 d2
	g1 a2 c
	h2 a2. g4 g2~
%10
	g4 \ficta fis8 e \ficta fis!2 g1 |
	r1 c
	a2. h4 c1
	f,2 a g1
	r1 r2 a
%15
	d2. d4 d2 h~ |
	h4 h h2 c2. c4
	a2 a4 h c h c2
	h2. a4 g2 a
	a2 a h2. h4
%20
	h1 e2. e4 |
	c2 a2. a4 c2
	h2 h a1
	a1 r
	c\breve
%25
	h2. h4 c2 c~ |
	c2 a r1
	c1. c2~
	c4 h h2 a1
	h2 h h h
%30
	c1 h2. c4 |
	d1 r2 g,
	g2 g a1
	g1 r
	r1 r2 g
%35
	g2 g a1~ |
	a2 g g1
	e2 c r1
	R\breve
	r1 r2 g'~
%40
	g2 f e1 |
	d2 f e d
	r1 r2 a'~
	a2 g f e~
	e4 f g2 a4 f g2~
%45
	g4 d a'1 g2 |
	f1 e
	r2 g1 f2
	e2 d e f
	g1 r
%50
	g2. d4 a'2 a |
	fis\breve |
	}


altus =  \relative c'
	{
	r2 g'1 e2~
	e2 d g2. f4
	e4 d c2 d d
	g,2 g'2. \ficta fis8 e \ficta fis!2
%5
	g2 d1 e2~ |
	e2 fis g d
	e2 g g2. f4
	e4 d e2 f e
	g2 f2. e4 d2~
%10
	d2 a d1 |
	h1 r2 c~
	c2 a e' f4 g
	a4 g f e d1
	g1 fis~
%15
	fis1 r |
	R\breve
	r2 d g2. g4
	g2 e2. e4 e2
	fis1 g2. g4
%20
	d2 e1 c2 |
	c1 f2 g~
	g2 g f f
	e2 f2. e8 d e2
	f1 e~
%25
	e\breve |
	r1 a~
	a2 f2. e4 e2
	r2 g2. \ficta fis8 e \ficta fis!2
	g\breve
%30
	r1 r2 d |
	d2 d e1~
	e1 c
	r2 g g g
	a1 g
%35
	r2 g'1 f2~ |
	f4 e8 f e2 d1
	r2 a4 h c d e f
	g2 g c, f~
	f2 e d c4 h
%40
	d1 a |
	r1 g'
	f2 e d f
	e2 d r1
	r2 d1 c2
%45
	h2 a c h |
	a2 a'1 g2
	f2 e d2. d4
	g1 r2 d~
	d2 c h a
%50
	c2 h a1~ |
	a\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	r1 g
	h1 c2 d~
%5
	d4 c h a g1 |
	g2 a h4 a g a
	h2 c h h
	c2 c c1
	d1 c2 h
%10
	a1 g |
	g'1 e2 e
	f1 g2 c,
	a1 h2 d~
	d4 \ficta cis8 h \ficta cis!2 d1
%15
	r2 d g2. g4 |
	g2 e2. e4 e2
	f2. f4 e2 e~
	e4 e g2 c,1
	r1 r2 d
%20
	g2. g4 g1 |
	f2. f4 c2 e~
	e2 d d1
	cis2 d g1
	c,1 r
%25
	g'\breve |
	e2. e4 e2 f4 e
	f4 g a f g1~
	g2 g, r d'
	d1 d2 e~
%30
	e2 d4 c e d g2 |
	g\breve
	R\breve
	r2 e e e
	f1 e
%35
	d2. c8 d e2 d |
	c1 r2 g'~
	g2 f e c~
	c4 h c2 a1
	c2. h4 a h g2
%40
	a1 r |
	r1 r2 d~
	d2 c h a
	c2 h a c~
	c2 h a e'
%45
	d1 e2. d4 |
	c4 h a h c d e2
	c2 c r d
	c2 h1 a2
	h2 c d d
%50
	g,2 d'1 cis2 |
	d\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	g1 h |
	c2 d2. c4 h a
	g1 g
	r2 g f g~
	g2 a r1
%10
	d1 h |
	d2 e1 a,2
	r2 c1 a2
	c2 d2. c4 h a
	g1 a~
%15
	a1 r |
	R\breve
	R\breve
	r1 r2 a
	d2. d4 d2 h~
%20
	h4 h h2 c2. c4 |
	a2 c1 c2
	g2. g4 a2 a~
	a2 a c1
	a\breve
%25
	r1 c~ |
	c1 c2. c4
	c\breve
	d\breve
	g,1 r
%30
	r1 r2 h |
	h2 h c1
	h2 c1 h4 a
	c4 h c2 c2. h8 c
	d2 c r h
%35
	h2 h c d |
	a2 c2. h8 a h2
	c1 r
	R\breve
	R\breve
%40
	r2 d1 c2 |
	h2 a c h
	a1 r
	r1 c2. h4
	a2 h r1
%45
	R\breve |
	r2 c1 h2
	a2 g b a
	g1 r
	r2 g1 f2
%50
	e2 d f e |
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r2 g'1 e2~ |
	e2 d g2. f4
	e4 d c d e f g2
	c,1 r2 c
	g2 d'4 e f c g'2
%10
	d1 r2 g~ |
	g2 e a1
	f1 c2 f~
	f2 d g1
	e1 d~
%15
	d1 r |
	R\breve
	R\breve
	R\breve
	r2 d g2. g4
%20
	g2 e2. e4 e2 |
	f2. f4 f2 c4 d
	e4 f g g, d' e f g
	a2 d, c1
	f1 r
%25
	R\breve |
	a\breve
	f2. f4 c1
	g'1 d
	r2 g g g
%30
	a1 g~ |
	g1 r2 e
	e2 e f1
	e2 c2. d4 e2
	d2 a4 h c d e f
%35
	g1 r |
	r1 g
	a\breve
	e1 f2 d
	a'2. g4 fis g e2
%40
	d1 r |
	R\breve
	R\breve
	r1 r2 a'~
	a2 g f e
%45
	g2 f e1 |
	f2. g4 a2 e
	f2 c g' d
	e2 g1 f2
	e1 d
%50
	c2 g a1 |
	d\breve |
	}


lyricscantus = \lyricmode {
	Mar -- ti -- ni fe -- _ _ _ _ _ _ _ _ _ _ _ _ _ stum ce -- le -- bre -- mus,
	Mar -- ti -- ni fe -- stum ce -- le -- bre -- _ _ _ _ _ mus
	lau -- de __ _ _ pe -- ren -- ni,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- _ _ _ _ na __ _ _ De -- i,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- na De -- i,
	lux ru -- ti -- lans no -- stra,
	lux ru -- ti -- lans no -- stra
	Mar -- ti -- nus splen -- det, __ _ _
	Mar -- ti -- nus splen -- det,
	Mar -- ti -- nus splen -- det in ae -- de
	cu -- jus et us -- que ma -- net tu -- ta pa -- tro -- _ _ ci -- _ _ _ _ ni -- o, __ _
	tu -- ta pa -- tro -- ci -- ni -- o,
	pa -- tro -- ci -- ni -- o.
	}


lyricsaltus = \lyricmode {
	Mar -- ti -- ni fe -- _ _ _ _ stum ce -- le -- bre -- _ _ _ mus,
	Mar -- ti -- ni fe -- stum ce -- le -- bre -- _ _ _ _ mus,
	ce -- le -- bre -- _ _ mus
	lau -- de,
	lau -- de pe -- ren -- _ _ _ _ _ _ _ ni,
	qui tu -- le -- rat po -- pu -- lo plu -- _ ri -- ma do -- na De -- i,
	plu -- ri -- ma do -- na De -- _ _ _ i,
	lux,
	lux ru -- ti -- lans no -- _ _ _ stra
	Mar -- ti -- nus splen -- det,
	Mar -- ti -- nus splen -- det in ae -- _ _ _ de
	cu -- _ _ _ _ _ _ jus et us -- que ma -- _ _ _ net tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o.
	}


lyricsquintus = \lyricmode {
	Mar -- ti -- ni fe -- _ _ _ _ stum,
	Mar -- ti -- _ _ _ _ ni fe -- stum ce -- le -- bre -- mus,
	ce -- le -- bre -- mus
	lau -- de pe -- ren -- ni,
	lau -- de pe -- ren -- _ _ _ ni,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- na De -- i,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- na De -- i,
	lux ru -- ti -- lans no -- _ _ _ _ _ _ stra
	Mar -- ti -- nus splen -- _ _ _ _ _ det,
	Mar -- ti -- nus splen -- det in __ _ _ _ ae -- de
	cu -- jus et us -- _ _ que ma -- _ _ _ _ net tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- _ _ _ _ _ _ _ _ _ ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o,
	pa -- tro -- ci -- ni -- o.
	}


lyricstenor = \lyricmode {
	Mar -- ti -- ni fe -- _ _ _ _ stum ce -- le -- bre -- mus
	lau -- de pe -- ren -- ni,
	lau -- de pe -- ren -- _ _ _ _ ni,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- na,
	plu -- ri -- ma do -- na De -- i,
	lux ru -- ti -- lans no -- stra
	Mar -- ti -- nus splen -- det in __ _ _ _ _ _ ae -- _ _ _ de,
	Mar -- ti -- nus splen -- det in ae -- _ _ _ de,
	tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- _ _ ta,
	tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o.
	}


lyricsbassus = \lyricmode {
	Mar -- ti -- ni fe -- _ _ _ _ _ _ _ _ stum ce -- le -- bre -- _ _ _ _ mus
	lau -- de pe -- ren -- ni,
	lau -- de pe -- ren -- ni,
	qui tu -- le -- rat po -- pu -- lo plu -- ri -- ma do -- _ _ _ _ _ _ _ _ _ _ na De -- i,
	lux ru -- ti -- lans no -- stra
	Mar -- ti -- nus splen -- det,
	Mar -- ti -- nus splen -- det in __ _ _ ae -- de __ _ _ _ _ _ _
	cu -- jus et us -- que ma -- _ _ _ _ net tu -- ta pa -- tro -- ci -- ni -- o,
	tu -- _ _ ta pa -- tro -- ci -- ni -- o,
	tu -- ta pa -- tro -- ci -- ni -- o. __ _
	}


\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>

	\layout
	{
	indent = 2.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  PARS SECUNDA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*112 \bar "|."
	}


cantus =  \relative c''
	{
	r1 g~
	g1 r2 c~
	c2 h4 a g2. g4
	a1 d~
%5
	d1 c |
	r2 g a c~
	c4 c a2 r a~
	a2 f g a~
	a2 g2. \ficta fis8 e \ficta fis!2
%10
	g\breve |
	r2 d2. e4 f g
	a2 e a2. a4
	g1 c
	R\breve
%15
	r2 d2. d4 a2 |
	c2. h8 a g4 a b2
	a2 g2. f4 f e8 d
	e1 d
	r1 d'~
%20
	d2 d d1 |
	g,2 c a1
	d1 h
	r1 d~
	d2 d d1
%25
	g,2 c a1 |
	d1 h
	r2 g1 fis2
	g1 g2. g4
	g2 c2. h8 a h2
%30
	a2 a1 h2 |
	c2 c d1
	c1 r
	a1 b
	a1 fis
%35
	R\breve |
	r1 r2 g~
	g2 a h h
	c1 h
	r2 a g e
%40
	a1 c |
	h1 a
	R\breve
	r2 c h g
	c1 h
%45
	r2 a g e |
	a2 a c1
	d1 r
	r1 r2 g,
	f2 d g a
%50
	r2 a f d |
	g2. a4 b2 a~
	a2 g2. \ficta fis8 e \ficta fis!2
	g\breve~
	g\breve~
%55
	g\breve~
	g\breve |
	}


altus =  \relative c'
	{
	h\breve
	c\breve
	d1. c2
	c1 b
%5
	f1 c'~ |
	c1 r
	r2 c d f~
	f4 f c2 c4 h a g
	f2 g a4 d, d'2
%10
	d1 e2. d8 c |
	h1 r2 a~
	a4 h c d e2 f
	e2 e e2. f4
	g4 f e d c2 h
%15
	d2. d4 a1 |
	e'1 e2 f~
	f2 e2. d4 d2~
	d4 \ficta cis8 h \ficta cis!2 d1
	a1. a2
%20
	a1 h |
	c2 g d'1~
	d1 d
	a1. a2
	a1 h
%25
	c2 g d'1~ |
	d1 d
	r2 c1 a2
	e'2 e1 d2
	c1 d
%30
	d1 d |
	e2 f1 g2
	a1 d,2 f~
	f4 e f2 d d~
	d4 d cis2 d1
%35
	R\breve |
	R\breve
	c1 d2 e~
	e2 f g1
	e1 r2 g
%40
	f2 d g f4 e |
	g1 c,2 f
	e2 c f g
	e2 c r d
	e2 e g1
%45
	c,2 d1 c2 |
	r2 f e c
	f2 d c h
	r2 d c h
	d2 a r f'
%50
	e2 cis d4 c8 h a4 h |
	c4 d e2 d2. c8 h
	a2 b a d
	h2 c d1
	c2 h4 a h1
%55
	e\breve
	d\breve |
	}


quintus =  \relative c'
	{
	d\breve
	e\breve
	g2. f8 e d2 e
	f1 f~
%5
	f1 e~ |
	e1 r2 c
	e2 f2. f4 d2
	c2. d4 e2 e
	d1 d2. c4
%10
	h4 a h2 c1 |
	g2. a4 h c d2
	c1 r2 c~
	c4 h8 a g2 a c
	d2 c4 d e f g2
%15
	fis\breve |
	R\breve
	R\breve
	R\breve
	d1. d2
%20
	d1 d |
	e2 g1 fis4 e
	fis1 g
	r2 d1 d2
	d1 d
%25
	e2 g1 fis4 e |
	fis1 g
	e1. d2
	h2 c1 d2
	e1 g
%30
	fis\breve |
	r1 d
	e2 f1 d2
	c1 g'2. d4
	f2 e r1
%35
	r2 a,1 h2 |
	c2 c d1
	e1 r2 g
	e2 c d e
	c2. h8 a h2 c
%40
	r2 f e c |
	d4 h e1 d2
	g,2 a r d
	c2 a d h
	a4 h c a d2 e
%45
	f1 r2 g |
	f2 d g2.g4
	a2 g4 fis g1
	fis2 g2. f4 e2
	a,2 f' e d
%50
	g,2 a r f' |
	e2 c f f
	d\breve
	d2 e d h
	e1 d
%55
	c\breve
	h\breve |
	}


tenor  =  \relative c'
	{
	g\breve~
	g\breve
	g1. g2
	f\breve
%5
	b1 g2 g |
	a2 c2. c4 f,2
	c'2. a4 a1
	a1 g2 c~
	c4 c h2 a1
%10
	g1 r2 g~ |
	g4 a h c d2. c8 h
	a2. h4 c2 a
	r2 c1 a2
	g\breve
%15
	a1 d2. d4 |
	a2 c1 d2~
	d4 a c2 b1
	a1 r
	fis1. fis2
%20
	fis1 g~ |
	g2 e a1~
	a1 g
	fis1. fis2
	fis1 g~
%25
	g2 e a1~ |
	a1 g2 g~
	g2 g a1
	g2. g4 g1
	g\breve
%30
	a1 r |
	a1 b
	a2 f r1
	R\breve
	r2 a1 h2
%35
	c2 c d2. e4 |
	f4 e e d8 c h2 h
	r2 a g e
	a1 h
	R\breve
%40
	r1 r2 a |
	g2 e a2. h4
	c2 e a, g~
	g4 f8 e f4 e g1
	r2 a g e
%45
	a2. a4 b2 g |
	r1 r2 e'
	d2 h e1
	a,2 h g1
	r2 d' c a
%50
	c2 e a, f |
	r2 g f d
	f2 g a1
	g\breve~
	g\breve~
%55
	g\breve~
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	c\breve
	g2. a4 h2 c
	f,1 b~
%5
	b1 c |
	r2 e f a~
	a4 a f2 d2. e4
	f2 f c1
	d\breve
%10
	g,1 c2. d4 |
	e4 f g2. f8 e d4 e
	f4 g a2. g4 f2
	c1 a
	h2 c4 h c d e2
%15
	d\breve |
	R\breve
	R\breve
	R\breve
	d1. d2
%20
	d1 g, |
	c1 d~
	d1 g,
	d'1. d2
	d1 g,
%25
	c1 d~ |
	d1 g,
	c1. d2
	e2 c2. c4 h2
	c1 g
%30
	d'\breve |
	R\breve
	a'1 b
	a2 f g1
	a1 d,
%35
	e2 f1 g2 |
	a1 g
	R\breve
	r2 a g e
	a2. g8 f e1
%40
	d1 c2 a |
	r1 r2 d
	c2 a d b
	a1 g
	r1 r2 g'
%45
	f2 d g c, |
	d1 c
	r1 r2 e
	d2 h e1
	d1 r2 d
%50
	c2 a d1 |
	c1 d~
	d1 d
	r2 c h g
	c4 d e f g2 g,
%55
	c\breve
	g\breve |
	}


lyricscantus = \lyricmode {
	Plebs i -- _ _ _ gi -- tur con -- cors re -- so -- nan -- ti -- a car -- mi -- na
	me -- _ _ _ _ cum can -- _ _ _ _ tet et ap -- pel -- let
	vo -- ci -- bus his -- _ _ _ _ _ ce vi -- _ _ _ _ _ rum:
	San -- cte pa -- ter Mar -- ti -- _ ne,
	San -- cte pa -- ter Mar -- ti -- _ ne
	tu -- os hic pro -- te -- ge na -- _ _ _ tos,
	nos -- que tu -- a Chri -- sto,
	tu -- a Chri -- sto,
	nos -- que tu -- a Chri -- sto con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to,
	con -- ci -- li -- a -- _ _ to pre -- _ _ _ ce.
	}


lyricsaltus = \lyricmode {
	Plebs __ _ i -- gi -- tur con -- _ cors re -- so -- nan -- ti -- a car -- _ _ _ _ mi -- na __ _ _
	me -- cum __ _ _ _ can -- _ _ _ _ tet et ap -- pel -- _ _ _ _ _ _ let
	vo -- ci -- bus his -- ce vi -- _ _ _ _ _ _ rum:
	San -- cte pa -- _ ter Mar -- ti -- ne,
	San -- cte pa -- _ ter Mar -- ti -- ne
	tu -- os hic pro -- te -- ge na -- tos,
	nos -- que tu -- a Chri -- sto,
	nos -- _ _ que tu -- a Chri -- sto,
	nos -- que tu -- a Chri -- sto con -- ci -- li -- a -- _ _ _ to,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to,
	con -- ci -- li -- a -- _ _ _ _ _ _ _ to __ _ _ _ pre -- ce,
	con -- ci -- li -- a -- to __ _ _ _ pre -- ce.
	}


lyricsquintus = \lyricmode {
	Plebs __ _ i -- _ _ _ gi -- tur con -- cors re -- so -- nan -- ti -- a car -- _ _ mi -- na
	me -- _ _ _ _ cum can -- _ _ _ _ tet,
	can -- _ _ _ tet et ap -- pel -- _ _ _ _ let
	San -- cte pa -- ter Mar -- ti -- _ _ _ ne,
	San -- cte pa -- ter Mar -- ti -- _ _ _ ne
	tu -- os hic pro -- te -- ge na -- tos,
	nos -- que tu -- a Chri -- _ _ _ sto,
	nos -- que tu -- a Chri -- sto con -- ci -- li -- a -- to pre -- _ _ _ ce,
	con -- ci -- li -- a -- _ _ to pre -- ce,
	con -- ci -- li -- a -- to pre -- _ _ _ _ _ ce,
	con -- ci -- li -- a -- to pre -- _ _ _ ce,
	con -- _ _ ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce.
	}


lyricstenor = \lyricmode {
	Plebs i -- gi -- tur con -- cors re -- so -- nan -- ti -- a car -- mi -- na
	me -- cum,
	car -- mi -- na me -- cum
	can -- _ _ _ _ _ _ _ _ _ tet et ap -- pel -- let
	vo -- ci -- bus his -- ce __ _ _ vi -- rum:
	San -- cte pa -- ter Mar -- ti -- ne,
	San -- cte pa -- ter Mar -- ti -- ne
	tu -- os hic pro -- te -- ge na -- tos,
	nos -- que tu -- a Chri -- sto,
	nos -- que tu -- _ _ _ _ _ _ _ a con -- ci -- li -- a -- to,
	con -- ci -- li -- a -- _ _ to pre -- ce, __ __ _ _ _ _ _
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce.
	}


lyricsbassus = \lyricmode {
	Plebs i -- _ _ gi -- tur con -- cors re -- so -- nan -- ti -- a car -- _ _ mi -- na
	me -- cum can -- _ _ _ _ _ _ _ _ _ _ _ _ _ tet et ap -- pel -- _ _ _ _ let
	San -- cte pa -- ter Mar -- ti -- ne,
	San -- cte pa -- ter Mar -- ti -- ne
	tu -- os hic pro -- te -- ge na -- _ tos,
	nos -- que tu -- a Chri -- sto,
	nos -- que tu -- a Chri -- sto con -- ci -- li -- a -- _ _ _ to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- to,
	con -- ci -- li -- a -- to pre -- ce,
	con -- ci -- li -- a -- _ _ _ _ to pre -- ce.
	}


\score
{  
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName=Cantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %\set Staff.instrumentName=Altus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  %\set Staff.instrumentName=Quintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName=Tenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName=Bassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>

	\layout
	{
	indent = 0 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \raise #2 \hspace # 7 \bold "SECUNDA PARS"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF
